#scrollUp {
  position: fixed;
  right: 0;
  bottom: 2rem;
  left: 0;
  margin: 0 auto;
  font-size: 0;
  color: transparent;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: #f5b122;
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCFET0NUWVBFIHN2ZyBQVUJMSUMgIi0vL1czQy8vRFREIFNWRyAxLjEvL0VOIiAiaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkIj4KPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCIKCSB3aWR0aD0iMTZweCIgaGVpZ2h0PSIxNnB4IiB2aWV3Qm94PSIwIDAgMTYgMTYiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDE2IDE2IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPHBvbHlnb24gZmlsbD0iI0ZGRkZGRiIgcG9pbnRzPSI4LDIuOCAxNiwxMC43IDEzLjYsMTMuMSA4LjEsNy42IDIuNSwxMy4yIDAsMTAuNyAiLz4KPC9zdmc+Cg==");
  background-size: 18px;
  background-repeat: no-repeat;
  background-position: center;
  opacity: 0.7;
  z-index: 999 !important;
  transition: all 0.3s ease;
}
#scrollUp:hover {
  opacity: 1;
  cursor: pointer;
}

@media all and (min-width: 768px) {
  #scrollUp {
    left: auto;
    right: 2rem;
    margin: auto;
  }
}
